::selection {
    background-color: #211510;
    color: #fff;
}

body {
    padding-top: 4.5rem;
    background: #120d0a;
}

h1, h2, h3, h4, h5, h6, b {
    font-weight: 700;
    line-height: 1.5em;
    color: #fff;
    text-shadow: 0 0 1px transparent, 0 0 5px rgba(0,0,0,.8);
}

a {
    color: #f4bf2a;
    text-decoration: none;
}
a:hover, a:focus {
    color: #fff;
    text-decoration: none;
}

.card {
    border: 0;
}

.overflow-x {
    overflow-x: scroll !important;
}
.overflow-x::-webkit-scrollbar {
    display: none;
}

.bg-dark {
    border: 1px solid #c77e19;
    border-radius: 3px;
    background: rgba(0,0,0,.4);
    color: #f7b10a;
    -webkit-transition: background .2s,color .2s;
    transition: background .2s,color .2s;
}

.bg-dark-opacity {
    border: 1px solid #c77e19;
    border-radius: 3px;
    background: rgba(0,0,0,0.5);
    -webkit-transition: background .2s,color .2s;
    transition: background .2s,color .2s;
}

.btn-outline-warning {
    border: 1px solid #c77e19;
    background: rgba(0,0,0,.4);
    color: #f7b10a;
    text-transform: uppercase;
    -webkit-transition: background .2s,color .2s;
    transition: background .2s,color .2s;
}

.color-wow, .text-wow {
    background-color: #2b374c;
    color: #f4bf2a;
}

.color-wow:hover, .color-wow:focus
.text-wow:hover, .text-wow:focus {
    text-decoration: none;
    background-color: #002650;
    color: #f4bf2a;
}

.text-wow {
    background-color: transparent !important;
}

.wiki-menu {
    list-style: none;
    padding-left: 0;
}

.no-webp .bg-img-red {
    background: url("/assets/img/design/bg.red.jpg") no-repeat top left #120d0a;
    /*height: 335px;*/
}

.webp .bg-img-red {
    background: url("/assets/img/design/bg.red.webp") no-repeat top left #120d0a;
    /*height: 335px;*/
}

/*********** NAVBAR ************/

.navbar {
    background-size: auto 100%;
    box-shadow: 0 0 10px rgba(0,0,0,.6);
    line-height: 50px;
}

.no-webp .navbar {
    background: #211510 url(/assets/img/design/navbar.jpg) repeat-x 80px 0;
}

.webp .navbar {
    background: #211510 url(/assets/img/design/navbar.webp) repeat-x 80px 0;
}

.navbar-nav::before {
    background: rgba(21,13,9,.8);
    bottom: 1px;
    content: "";
    position: absolute;
    left: -1px;
    top: 1px;
    width: 1px;
}

.navbar-nav {
    position: relative;
}

.navbar-nav::after {
    background: rgba(68,47,38,.5);
    left: auto;
    right: -1px;
    bottom: 1px;
    content: "";
    position: absolute;
    top: 1px;
    width: 1px;
}

.nav-link::before {
    background: rgba(68,47,38,.5);
    bottom: 1px;
    content: "";
    position: absolute;
    left: 0;
    top: 1px;
    width: 1px;
}

.nav-link {
    transition: all .3s ease;
    padding: 0 10px;
    cursor: pointer;
    text-transform: uppercase;
    color: inherit;
    text-decoration: none;
    background-color: transparent;
    box-sizing: inherit;
}

.nav-link span:hover {
    -webkit-text-fill-color: #fff;
    background-color: #fff;
    color: #fff;
}

.nav-link::after {
    background: rgba(21,13,9,.8);
    left: auto;
    right: 0;
}

.nav-link span {
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-image: -webkit-linear-gradient(top,#efd100 0,#e2a233 38%,#f0c328 60%,#fff1a3 86%,#ffe13e 100%);
    background-size: 1em 1em;
    color: #f8b700;
    display: inline-block;
    transition: all .3s ease;
    position: relative;
    z-index: auto;
    font-weight: 700;
    font-size: 1.3rem;
    padding-top: 0;
    padding-bottom: 0;
    height: 50px;
    line-height: 50px;
}

.nav-link span::before {
    background: rgba(68,47,38,.5);
    bottom: 1px;
    content: "";
    position: absolute;
    left: -10px;
    top: 1px;
    width: 1px;
}

.nav-link span::after {
    background: 0 0;
    content: attr(data-text);
    display: inline-block;
    left: 0;
    position: absolute;
    text-shadow: 0 0 1px transparent, 0 1px 5px #000;
    top: 0;
    z-index: -1;
}

/*********** END NAVBAR ************/




/*********** HOME ************/

.header {
    font-weight: 700;
    line-height: 1.5em;
    color: #fff;
    text-shadow: 0 0 1px transparent, 0 0 5px rgba(0,0,0,.8);
}

.home-divider {
    height: 4px;
    margin: 0 auto;
    width: 100%;
    background-color: #000;
    position: relative;
    pointer-events: none;
}

div.home-affixes {
    color: #ebdec2;
    text-shadow: 0 0 1px transparent, 0 1px 2px rgba(0,0,0,.8);
}
.no-webp div.home-affixes {
    background: url(/assets/img/design/bg.affixes.jpg) no-repeat;
}
.webp div.home-affixes {
    background: url(/assets/img/design/bg.affixes.webp) no-repeat;
}

div.home-affixes-line {
    background-size: auto 100%;
    box-shadow: 0 0 10px rgba(0,0,0,.6);
}

div.home-affixes-line img.note {
    position: absolute;
    width: 20px !important;
    height: 20px !important;
    text-shadow: 0 0 1px transparent, 0 1px 2px rgba(0,0,0,.8);
    border: 1px solid #c77e19;
    border-radius: 30px;
    left: 40%;
    top: 5px;
}

.no-webp div.home-affixes-line {
    background: #211510 url(/assets/img/design/navbar.jpg) repeat-x 80px 0;
}
.webp div.home-affixes-line {
    background: #211510 url(/assets/img/design/navbar.webp) repeat-x 80px 0;
}

div.home-affixes-line div.col {
    padding-top: 10px;
    padding-bottom: 10px;
}

div.home-affixes-line div.row:not(:first-child):before {
    background: rgba(68,47,38,.5);
    bottom: 0px;
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 2px;
}

div.home-affixes-line img {
    width: 36px !important;
    height: 36px !important;
}

div.home-affixes-line a {
    color: #ebdec2;
    text-decoration: none;
}

div.home-affixes-line a:hover,
div.home-affixes-line a:focus{
    color: #fff;
    text-decoration: none;
}

div.home-affixes .footer {
    vertical-align: middle;
    line-height: 50px;
    font-size: 1.2rem;
    text-align: right;
}

div.home-today {
    color: #ebdec2;
    text-shadow: 0 0 1px transparent, 0 1px 2px rgba(0,0,0,.8);
    background-size: cover;
    font-size: 1.1rem;
}
@media only screen and (min-width: 1024px) {
    div.home-today, div.home-connect {
        height: 480px;
    }
}
.no-webp div.home-today {
    background: url(/assets/img/design/bg.today.jpg) repeat-y;
}
.webp div.home-today {
    background: url(/assets/img/design/bg.today.webp) repeat-y;
}

div.home-connect {
    color: #ebdec2;
    text-shadow: 0 0 1px transparent, 0 1px 2px rgba(0,0,0,.8);
    font-size: 1.2rem;
}
.no-webp div.home-connect {
    background: url(/assets/img/design/bg.connect.jpg) repeat-y;
}
.webp div.home-connect {
    background: url(/assets/img/design/bg.connect.webp) repeat-y;
}
/*********** END HOME ************/

/*********** MYTHIC ************/
{% if page.path == 'mythic.html' %}
nav.global {display: none;}
main { font-size: 1.1rem; overflow-x: hidden; }
div.mythic-overview {
    color: #ebdec2;
    text-shadow: 0 0 1px transparent, 0 1px 2px rgba(0,0,0,.8);
}
.no-webp div.mythic-overview {
    background: url(/assets/img/dungeons/ataldazar.jpg) top no-repeat;
    background-size: cover;
}
.webp div.mythic-overview {
    background: url(/assets/img/dungeons/ataldazar.webp) top no-repeat;
    background-size: cover;
}
div.mythic-diff {
    color: #ebdec2;
    text-shadow: 0 0 1px transparent, 0 1px 2px rgba(0,0,0,.8);
}
.no-webp div.mythic-diff {
    background: url(/assets/img/dungeons/ataldazar.jpg) center no-repeat;
    background-size: cover;
}
.webp div.mythic-diff {
    background: url(/assets/img/dungeons/ataldazar.webp) center no-repeat;
    background-size: cover;
}
div.mythic-addons {
    color: #ebdec2;
    text-shadow: 0 0 1px transparent, 0 1px 2px rgba(0,0,0,.8);
}
.no-webp div.mythic-addons {
    background: url(/assets/img/dungeons/ataldazar.jpg) bottom no-repeat;
    background-size: cover;
}
.webp div.mythic-addons {
    background: url(/assets/img/dungeons/ataldazar.webp) bottom no-repeat;
    background-size: cover;
}
div.mythic-faq-1 {
    color: #ebdec2;
    text-shadow: 0 0 1px transparent, 0 1px 2px rgba(0,0,0,.8);
}
.no-webp div.mythic-faq-1 {
    background: url(/assets/img/dungeons/freehold.jpg) top no-repeat;
    background-size: cover;
}
.webp div.mythic-faq-1 {
    background: url(/assets/img/dungeons/freehold.webp) top no-repeat;
    background-size: cover;
}
div.mythic-faq-2 {
    color: #ebdec2;
    text-shadow: 0 0 1px transparent, 0 1px 2px rgba(0,0,0,.8);
}
.no-webp div.mythic-faq-2 {
    background: url(/assets/img/dungeons/freehold.jpg) bottom no-repeat;
    background-size: cover;
}
.webp div.mythic-faq-2 {
    background: url(/assets/img/dungeons/freehold.webp) bottom no-repeat;
    background-size: cover;
}
div.mythic-faq-3 {
    color: #ebdec2;
    text-shadow: 0 0 1px transparent, 0 1px 2px rgba(0,0,0,.8);
}
.no-webp div.mythic-faq-3 {
    background: url(/assets/img/design/bg.affixes.jpg) left no-repeat;
    background-size: cover;
}
.webp div.mythic-faq-3 {
    background: url(/assets/img/design/bg.affixes.webp) left no-repeat;
    background-size: cover;
}
div.mythic-faq-4 {
    color: #ebdec2;
    text-shadow: 0 0 1px transparent, 0 1px 2px rgba(0,0,0,.8);
}
.no-webp div.mythic-faq-4 {
    background: url(/assets/img/design/bg.connect.jpg) left no-repeat;
    background-size: cover;
}
.webp div.mythic-faq-4 {
    background: url(/assets/img/design/bg.connect.webp) left no-repeat;
    background-size: cover;
}
div.mythic-affixes-1 {
    color: #ebdec2;
    text-shadow: 0 0 1px transparent, 0 1px 2px rgba(0,0,0,.8);
}
.no-webp div.mythic-affixes-1 {
    background: url(/assets/img/dungeons/ataldazar.rezan.jpg) center no-repeat;
    background-size: cover;
}
.webp div.mythic-affixes-1 {
    background: url(/assets/img/dungeons/ataldazar.rezan.webp) center no-repeat;
    background-size: cover;
}
div.mythic-loot {
    color: #ebdec2;
    text-shadow: 0 0 1px transparent, 0 1px 2px rgba(0,0,0,.8);
    background: url(/assets/img/dungeons/freehold.last.jpg) center no-repeat;
}
.no-webp div.mythic-loot {
    background: url(/assets/img/dungeons/freehold.last.jpg) center no-repeat;
    background-size: cover;
}
.webp div.mythic-loot {
    background: url(/assets/img/dungeons/freehold.last.webp) center no-repeat;
    background-size: cover;
}
table {
    border: 1px solid #c77e19;
    border-radius: 3px;
    -webkit-transition: background .2s,color .2s;
    transition: background .2s,color .2s;
}
.no-webp  table {
    background: #211510 url(/assets/img/design/navbar.jpg) repeat-x 80px 0 !important;
}
.webp  table {
    background: #211510 url(/assets/img/design/navbar.webp) repeat-x 80px 0 !important;
}

table tr:hover {
    background: #495057 !important;
}
{% endif %}

/*********** END MYTHIC ************/

/*********** WIKI ************/
div.jumbotron.wiki {
    background-color: #211510;
    background-position: top;
    background-repeat: repeat;
    color: #ebdec2;
    text-shadow: 0 0 1px transparent, 0 1px 2px rgba(0,0,0,.8);
    font-size: 1.1rem;
}
.no-webp div.jumbotron.wiki {
    background-image: url(/assets/img/design/bg.dark.jpg);
}
.webp div.jumbotron.wiki {
    background-image: url(/assets/img/design/bg.dark.webp);
}

div.jumbotron.wiki table {
    border: 1px solid #c77e19;
    border-radius: 3px;
    -webkit-transition: background .2s,color .2s;
    transition: background .2s,color .2s;
}
.no-webp div.jumbotron.wiki table {
    background: #211510 url(/assets/img/design/navbar.jpg) repeat-x 80px 0 !important;
}
.webp div.jumbotron.wiki table {
    background: #211510 url(/assets/img/design/navbar.webp) repeat-x 80px 0 !important;
}

div.jumbotron.wiki table tr:hover {
    background: #495057 !important;
}

div.jumbotron.wiki .tablesorter-filter {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

/*********** END WIKI ************/
